<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func_w.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_w" name="index_w"></a>- w -</h3><ul>
<li>WakeUp()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a4841af722703ccb3183210daa38751cb">human.c</a></li>
<li>WarningMenuBase()&#160;:&#160;<a class="el" href="d6/df8/_item_drop_warning_menu_8c.html#af66467e93d04391a9d72c7c781130e68">ItemDropWarningMenu.c</a></li>
<li>WasHit()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a2eccb5512429f71afc5d54a5133c1177">human.c</a></li>
<li>WasItemLeaveHandsEvent()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a01879904d30b59d5622da94f338505cb">human.c</a></li>
<li>WaterLevelCheck()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a0bef2e8fddea082d5921bcf1089b9fa8">human.c</a></li>
<li>WaterLevelToHeight()&#160;:&#160;<a class="el" href="df/d89/_land___underground___water_reservoir_8c.html#a7bd832644fcfbf9a3a81cba203db8ea4">Land_Underground_WaterReservoir.c</a></li>
<li>WeaponActionTypeToString()&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#a7a257c76197be68ad54ce2409c5b9d3a">human.c</a></li>
<li>WeaponAnimEventFactory()&#160;:&#160;<a class="el" href="d8/dea/_events_8c.html#a4cd2e042d869a8c25e72938c5f62386e">Events.c</a></li>
<li>WeaponDestroyedCheck()&#160;:&#160;<a class="el" href="d6/d1c/_day_z_player_melee_fight_logic___light_heavy_8c.html#ae28cc436a4d8869ad7d978dc5785efbd">DayZPlayerMeleeFightLogic_LightHeavy.c</a></li>
<li>WeaponEventFactory()&#160;:&#160;<a class="el" href="d8/dea/_events_8c.html#a6d47613a1c1bf089381350a1e08dd4d2">Events.c</a></li>
<li>WeaponGetAimingModelDirTm()&#160;:&#160;<a class="el" href="d1/da1/humanitems_8h.html#a9c936a583deec9ca3c31bacd77ae5c96">humanitems.h</a></li>
<li>WeaponGetCameraPoint()&#160;:&#160;<a class="el" href="d1/da1/humanitems_8h.html#a8ff7f2616a04e8eb45d302edb9cb934b">humanitems.h</a></li>
<li>WeaponGetCameraPointBoneRelative()&#160;:&#160;<a class="el" href="d1/da1/humanitems_8h.html#a72875341a1c30ec5103e0410e0c85dfa">humanitems.h</a></li>
<li>WeaponGetCameraPointMSTransform()&#160;:&#160;<a class="el" href="d1/da1/humanitems_8h.html#aa16d1efe9ad7b21c5afa131d002fd9d0">humanitems.h</a></li>
<li>WeaponGuardHasAmmo()&#160;:&#160;<a class="el" href="de/dc3/_guards_8c.html#a10efe5d5005ad07fead4cc94be97af5e">Guards.c</a></li>
<li>WeaponParticlesBase()&#160;:&#160;<a class="el" href="d4/d56/_weapon_particles_8c.html#a744cbc5a98d4da9a733d10d9a95621cd">WeaponParticles.c</a></li>
<li>WeaponStableState()&#160;:&#160;<a class="el" href="d8/d8f/_weapon_stable_state_8c.html#ab9784c819cdb3364a2cc773c9275d002">WeaponStableState.c</a></li>
<li>WoodBase()&#160;:&#160;<a class="el" href="da/deb/_wood_base_8c.html#abbb29a17964fe9b913bd331a4b623137">WoodBase.c</a></li>
<li>WorkbenchPluginAttribute()&#160;:&#160;<a class="el" href="dd/d69/_day_z_tools_8c.html#a08cc833ad8a3df792e1d9baf3c8f38fc">DayZTools.c</a></li>
<li>WorldToModel()&#160;:&#160;<a class="el" href="dd/d93/_object_8c.html#a354ad5ef5e591ba1a02de38423f75912">Object.c</a></li>
<li>wpnDebugPrint()&#160;:&#160;<a class="el" href="dc/d1d/4___world_2_entities_2_firearms_2_debug_8c.html#afa33033805ea8cbc9b91ae2d002ffcd7">Debug.c</a></li>
<li>wpnDebugSpam()&#160;:&#160;<a class="el" href="dc/d1d/4___world_2_entities_2_firearms_2_debug_8c.html#acea538bf7a4dc05b05c22218a83bee44">Debug.c</a></li>
<li>wpnDebugSpamALot()&#160;:&#160;<a class="el" href="dc/d1d/4___world_2_entities_2_firearms_2_debug_8c.html#a968ee263a34343914e7219fd0b81cde1">Debug.c</a></li>
<li>wpnPrint()&#160;:&#160;<a class="el" href="dc/d1d/4___world_2_entities_2_firearms_2_debug_8c.html#a40adfc1e22a9b751658055847f9c4b83">Debug.c</a></li>
<li>WriteBool()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#ac348e065ad4abbf35a38022cc182cb23">proto.c</a></li>
<li>WriteFloat()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#af6769057e7570eb88b30f9acad5517d0">proto.c</a></li>
<li>WriteFloatAsByte()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#ab3fed65964e496d187f4fa653b8b4bd4">proto.c</a></li>
<li>WriteFloatAsHalf()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#aeb7717cc1db3e258de806c1bca54ed8b">proto.c</a></li>
<li>WriteInt()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#a85055d6197d5c083f42ab1bf1563136c">proto.c</a></li>
<li>WriteIntAsByte()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#ae29e981edc5af3c86a556132bc64906f">proto.c</a></li>
<li>WriteIntAsHalf()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#a33a46f188db4753eec5bc778570a0b51">proto.c</a></li>
<li>WriteIntAsUByte()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#ad4c5cb6bac876d678a55215b9811f1e4">proto.c</a></li>
<li>WriteIntAsUHalf()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#a02bff74c1163b61daf422aee00d0db42">proto.c</a></li>
<li>WriteMatrixAsQuaternionVector()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#abb113e17237cbfcffeef1d43649491a8">proto.c</a></li>
<li>WriteString()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#ac462a99f72b53d3495ee9b8c5e18f8d4">proto.c</a></li>
<li>WriteToContext()&#160;:&#160;<a class="el" href="d6/d21/_hand___events_8c.html#abf68c50ff557f0a6efb5e25659b17c70">Hand_Events.c</a>, <a class="el" href="d6/d59/_action_base_8c.html#aea2f8ff3288539640ee60087f2692373">ActionBase.c</a>, <a class="el" href="db/def/_action_build_part_8c.html#a3450a8ab4d0613e126f5b993a5285712">ActionBuildPart.c</a>, <a class="el" href="dc/d59/_action_deploy_object_8c.html#abcd17c8cf021a33a54f0cea680162b57">ActionDeployObject.c</a>, <a class="el" href="d8/d41/_action_car_horn_8c.html#abcd17c8cf021a33a54f0cea680162b57">ActionCarHorn.c</a></li>
<li>WriteValue()&#160;:&#160;<a class="el" href="d8/d18/gameplay_8c.html#afbd25975f659e905f31e5a4d3734f55f">gameplay.c</a></li>
<li>WriteVarsToCTX()&#160;:&#160;<a class="el" href="df/d2e/_item_base_8c.html#aec8e84590991f07067d73bfbbd8d6385">ItemBase.c</a></li>
<li>WriteVector()&#160;:&#160;<a class="el" href="dc/d3d/proto_8c.html#a7c22e569aa0d59fcd344b54a520e7723">proto.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
